.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-279bd3e3-6ac7-7b76-74c6-868738decf20 {
background-color: #2F6B4F !important;
}
.lfr-layout-structure-item-aaa6f870-eee2-91c1-4387-8fd4559a3a0c {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b4f1476b-b4df-75e6-f687-61b5e19df5e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c239409d-cd3b-5238-73a0-2c30d52243f8 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8fb57428-fecc-11e3-bec8-280fae7d5037 {
font-size: 24px !important;
font-weight: 700 !important;
color: #2F6B4F !important;
}
.lfr-layout-structure-item-083a4a1d-2508-cc56-83ac-2bb829a06617 {
font-size: 18px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-e78bcc66-a45d-6fbb-5ddb-52e91ad5609d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-92cbeb5d-1989-94b9-e1f2-5f5057eb9eee {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-991abd13-d06f-b9e7-35e0-7fcf2e012131 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-4499e982-9d46-7fa9-fbc1-9c62a3034b7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7eef5b3e-21ce-df8f-f16f-dd11334df81f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5add01fc-1e8f-aedd-0300-a9245e4aacfe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5bce8a5-9de5-c948-7fe4-91f820fb28cc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-30112dbe-38e9-9cd0-16ea-51fef8e3262c {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c264202-5c56-e8b2-3d10-bd2c3c23af05 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd4fc017-3501-de1c-cb7f-87a3956e7427 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-dba655e3-d245-c57b-3cd9-054d8a52049c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-ed00f1ef-b2ac-68d2-5016-f95a52bd766c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d74478b5-ed0d-ec38-ad47-a6145e19b520 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ac4db1-7471-fde4-21bd-03372fd8b859 {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-d27e0aa6-cbeb-d808-cd64-021abdc277d5 {
padding-top: 64px !important;
}
.lfr-layout-structure-item-1f06bc6c-6036-80b8-e5a4-b1513749c28a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ab00ff3-f898-b521-d933-e4b77ecd3994 {
color: #222222 !important;
}
.lfr-layout-structure-item-093f2a2c-72be-24c8-1bc3-c52aca475648 {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-51298285-0905-4926-ee0c-289e5fc5d746 {
font-size: 18px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-823d03c4-0c9a-a27b-6dba-4a5a692ec17d {
display: none !important;
}
.lfr-layout-structure-item-554ec23f-0b29-9521-123c-55f26b1f124f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39e53402-4be8-9559-4761-628f9efac7c8 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-801693f3-9076-0199-d4ea-d61305746a57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-f0591a9b-617b-9a6b-2537-092fe6f826ab {
margin-bottom: 32px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6e5737e5-09ae-03ab-2c30-5ff5eaf26efc {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-fe055076-ceb3-31c5-b112-9899b7ff693f {
display: none !important;
}
.lfr-layout-structure-item-b67d0417-e6aa-3e9e-dc0a-c883828c6c6b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82729fd0-9a23-56ed-e360-b52df1432976 {
display: none !important;
}
.lfr-layout-structure-item-06a8f946-29c0-5ccc-4d4c-f18d7f03cba8 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-a57c59b9-b17b-2bcc-6283-e084460055be {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2cb63144-1d4c-b818-c4c5-783f97a3f87b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c239409d-cd3b-5238-73a0-2c30d52243f8 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8fb57428-fecc-11e3-bec8-280fae7d5037 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-feb7366f-c3e2-f822-294c-f5cbb2c18e81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52b5ef8b-a363-bc3a-b3b5-b41ca06980cb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e94e29e9-8f4f-45da-c3d7-9b0150358b47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1e4051f-fabe-8c54-5163-2e466d1ecd83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75a8671e-9f24-6570-5fa3-f8d44a9363a3 {
display: none !important;
}
.lfr-layout-structure-item-ed00f1ef-b2ac-68d2-5016-f95a52bd766c {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c75822c-2b44-fe56-0fce-936ea0a2e20a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d65d053e-bc4c-e32a-4459-dc1aa77b1367 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f12cdc5-36a9-0c97-515d-627191ed01cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe055076-ceb3-31c5-b112-9899b7ff693f {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0862b55-deaa-7e1f-522e-7711d5dd9562 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-82729fd0-9a23-56ed-e360-b52df1432976 {
display: block !important;
}
.lfr-layout-structure-item-f14a5564-7e39-08e7-f0c5-4c7d87ca9064 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1648e88f-0f2e-6ce0-cbe5-afe370bee702 {
display: none !important;
}
}